/*     17797 : 이미지      */
.img__17797__ {max-width:100%}
.img__17797__ * {box-sizing:border-box}
.img__17797__ a {display:block;vertical-align:top}
.img__17797__ img {width:px;vertical-align:top}

/*     17798 : 공백      */
.solid_line__17798__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__17798__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__17798__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__17798__ {height:0px}
}

/*     17799 : 타이틀 텍스트      */
.title__17799__ {font-size:0}
.title__17799__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17799__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17799__.style_top p {padding-top:10px}
.title__17799__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17799__.style_right p {padding-right:14px}
.title__17799__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17799__.style_bottom p {padding-bottom:12px}
.title__17799__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17799__.style_left p {padding-left:14px}
.title__17799__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17799__.style_circle1 p {padding-left:18px}
.title__17799__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17799__.style_circle2 p {padding-left:18px}
.title__17799__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17799__ p {font-size:16px}
	.title__17799__.style_top p:before {width:16px}
	.title__17799__.style_right p:before {height:16px}
	.title__17799__.style_bottom p:before {width:16px}
	.title__17799__.style_left p:before {height:16px}
}

/*     17800 : 장문 텍스트      */
.textarea__17800__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17800__ p {font-size:15px}
}

/*     17801 : 이미지      */
.img__17801__ {max-width:100%}
.img__17801__ * {box-sizing:border-box}
.img__17801__ a {display:block;vertical-align:top}
.img__17801__ img {width:px;vertical-align:top}

/*     17802 : 실선      */
.solid_line__17802__ {display:block;position:relative;width:100%;height:40px}
.solid_line__17802__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__17802__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__17802__ {height:30px}
}

/*     17803 : 공백      */
.solid_line__17803__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__17803__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__17803__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__17803__ {height:0px}
}

/*     17804 : 타이틀 텍스트      */
.title__17804__ {font-size:0}
.title__17804__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17804__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17804__.style_top p {padding-top:10px}
.title__17804__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17804__.style_right p {padding-right:14px}
.title__17804__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17804__.style_bottom p {padding-bottom:12px}
.title__17804__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17804__.style_left p {padding-left:14px}
.title__17804__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17804__.style_circle1 p {padding-left:18px}
.title__17804__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17804__.style_circle2 p {padding-left:18px}
.title__17804__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17804__ p {font-size:16px}
	.title__17804__.style_top p:before {width:16px}
	.title__17804__.style_right p:before {height:16px}
	.title__17804__.style_bottom p:before {width:16px}
	.title__17804__.style_left p:before {height:16px}
}

/*     17805 : 장문 텍스트      */
.textarea__17805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17805__ p {font-size:15px}
}

/*     17806 : 이미지      */
.img__17806__ {max-width:100%}
.img__17806__ * {box-sizing:border-box}
.img__17806__ a {display:block;vertical-align:top}
.img__17806__ img {width:px;vertical-align:top}

/*     17807 : 실선      */
.solid_line__17807__ {display:block;position:relative;width:100%;height:40px}
.solid_line__17807__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__17807__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__17807__ {height:30px}
}

/*     17808 : 공백      */
.solid_line__17808__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__17808__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__17808__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__17808__ {height:0px}
}

/*     17809 : 타이틀 텍스트      */
.title__17809__ {font-size:0}
.title__17809__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17809__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17809__.style_top p {padding-top:10px}
.title__17809__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17809__.style_right p {padding-right:14px}
.title__17809__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17809__.style_bottom p {padding-bottom:12px}
.title__17809__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17809__.style_left p {padding-left:14px}
.title__17809__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17809__.style_circle1 p {padding-left:18px}
.title__17809__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17809__.style_circle2 p {padding-left:18px}
.title__17809__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17809__ p {font-size:16px}
	.title__17809__.style_top p:before {width:16px}
	.title__17809__.style_right p:before {height:16px}
	.title__17809__.style_bottom p:before {width:16px}
	.title__17809__.style_left p:before {height:16px}
}

/*     17810 : 장문 텍스트      */
.textarea__17810__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17810__ p {font-size:15px}
}

/*     17811 : 이미지      */
.img__17811__ {max-width:100%}
.img__17811__ * {box-sizing:border-box}
.img__17811__ a {display:block;vertical-align:top}
.img__17811__ img {width:px;vertical-align:top}

/*     17812 : 실선      */
.solid_line__17812__ {display:block;position:relative;width:100%;height:40px}
.solid_line__17812__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__17812__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__17812__ {height:30px}
}

